body{
  color: #333333;
  background-color: #f5f5dc;
  background-image : url(tayori_bg.gif);
  font-family: serif;
}
#container{
  width: 800px;
  margin: 0px auto;
}
#header{
  background-color: #008000;
  border-top: 3px solid #000000;
  border-bottom: 3px solid #000000;
  padding: 0px;
  margin-bottom: 0px;
}
#header h1{
  color: #ffffff;
  font-size: 2.0em;
  font-family: serif;
  padding-left: 48px;
  margin-top: 20px;
  margin-bottom: 0px;
}
#header p{
  color: #ffffff;
  text-align: right;
  font-size: 0.85em;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 10px;
}
#contents{
  background-color: #ffffff;
  margin: 0px auto;
  padding: 5px 30px 10px 30px;
}
#contents h2{
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px 10px 3px 15px;
  border-left: 1em solid #008000;
  border-bottom: 3px solid #008000;
  font-family: serif; 
  font-size: 1.5em;
}
#contents h3{
  width: 50%;
  font-size: 1.2em;
  border-left: 1em double #66cc00;
  border-bottom: 1px solid #66cc00;
  padding: 3px 10px 1px 15px;
  margin-top: 15px;
  margin-bottom: 10px;
  margin-left: 5px;
}
#wadai p{
  line-height: 1.3em;
  letter-spacing: 1.0pt;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
}
#wadai table{
  margin: 0px auto;
}
#wadai td{
  text-align: center;
  font-size: 0.75em;
  padding: 3px;
}
#tanka_head{
  text-align: left;
  padding-left: 10px;
  margin-bottom: 10px;
  font-size: 1.0em;
  font-weight: bold;
}
#tanka_head img{
  vertical-align: middle;
  margin-right: 15px;
} 
#tanka table{
  width: 720px;
  margin-bottom: 20px;
}
#tanka td{
  height: 1.5em;
  padding-left: 20px;
}
#tanka td.namae{
  text-align: right;
}
#back_number p{
  margin-top: 0px;
  margin-bottom: 5px;
}
#back_number ul{
  margin-top: 5px;
  margin-bottom: 10px;
}
#back_number li{
  list-style: disk inside
  line-height: 1.2em;
  border-bottom: 1px dotted #808080;
  margin-right: 180px;
}
#back_number li a{
  color: #3333ff;
  text-decoration: none;
}
#back_number li a:hover{
  background-color: #666666;
  color: #ffffff;
} 
#footer p{
  text-align: center;
  margin-top: 10px;
}